Affected packages

Packages affected by python3-beautifulsoup4 upgrade from 4.9.3-2.fc34 to 4.9.3-4.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-libpysal build 1 4 months ago
copr-frontend build 1 4 months ago
calibre build 1 5 months ago
odcs build 2 4 months ago
bodhi build 2 4 months ago
python-test_server build 2 4 months ago
python-test_server build 2 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-beautifulsoup4 upgrade from 4.9.3-2.fc34 to 4.9.3-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.